[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TNativeUIntHelper.Size

Size, in bytes, of the NativeUInt value

## Declaration

Source position: syshelph.inc line 616

`public class function TNativeUIntHelper.Size: Integer;`

## Description

Size returns the size (in NativeUInts) of the NativeUInt value. This is equivalent to SizeOf(NativeUInt).

## Errors

None.

## See also

SizeOf |  | Return size of a variable or type.